@font-face {
  font-family: 'CursiveStandard';
  src: url('../Exercices/CursiveStandard.ttf') format('truetype');
}

html { 
  background-color: #fff; background-image: url(../imgvrac/texture.jpg); background-repeat: repeat; background-position: 0 0; 
}

.is-banniere {
    border-radius: 30px; 
    box-shadow: 2px 2px 1px #000;
}

.is-sous-info {
  background-color: #59b4ff;
}

.ecriture {
	font-family: 'CursiveStandard';
}

audio {
	width: 120px;
}


#message_avertissement_javascript {
  font-size: 1.4em;
  padding: 20px;
   background-color: #f44336; /* Red */
  color: white;
  margin-bottom: 15px;
  text-align: center;
}